; Joomla! Project
; Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

; --------------------------------------------------------------------
; --------------------------------------------------------------------
; DATE FORMATS

; -------------------------------------------------------------------- 
; Friday, 31 January 2013

DATE_FORMAT_LC="l, d F Y"


; -------------------------------------------------------------------- 
; Friday, 31 January 2013 13:31

DATE_FORMAT_LC2="l, d F Y H:i"


; --------------------------------------------------------------------
; 31 January 2013

DATE_FORMAT_LC3="d F Y"


; -------------------------------------------------------------------- 
; 2013-01-31

DATE_FORMAT_LC4="Y-m-d"


; -------------------------------------------------------------------- 
; 13-01-31

DATE_FORMAT_JS1="y-m-d"


; -------------------------------------------------------------------- 
; Jan 31, 2013

DATE_FORMAT_TPL1="M d, Y"

;-------------------------------------------------------------------- 
; 31 Jan

DATE_FORMAT_TPL2="d"
DATE_FORMAT_TPL3="M"

; -------------------------------------------------------------------- 
; 13.01.31

DATE_FORMAT_TPL4="y. m. d"


; --------------------------------------------------------------------
; --------------------------------------------------------------------
; Template General Configuration Parameters

TPL_FIELDSET_GENERAL="General Configuration Parameters"

TPL_STYLE_LABEL="Template Styles"
TPL_STYLE_DESC="Select a Template Styles here"

TPL_BODY_FONT_FAMILY_LABEL="Body Font Family"
TPL_BODY_FONT_FAMILY_DESC="Select your favorite font-family here"

TPL_BODY_FONT_SIZE_LABEL="Body Font Size (px)"
TPL_BODY_FONT_SIZE_DESC="Body font size."

TPL_BODY_FONT_COLOR_LABEL="Body Font Color"
TPL_BODY_FONT_COLR_DESC="Body font color."

TPL_LINK_FONT_COLOR_LABEL="Link Font Color"
TPL_LINK_FONT_COLR_DESC="Link font color."

TPL_HOVERLINK_FONT_COLOR_LABEL="Mouseover Link Color"
TPL_HOVERLINK_FONT_COLR_DESC="Mouseover link font color."

TPL_HFONT_FAMILY_LABEL="Heading Font Family"
TPL_HFONT_FAMILY_DESC="Select your favorite font-family here"

TPL_H1_FONT_SIZE_LABEL="H1 Font Size"
TPL_H1 FONT_SIZE_DESC="H1 Font Size."

TPL_H2_FONT_SIZE_LABEL="H2 Font Size"
TPL_H2 FONT_SIZE_DESC="H2 Font Size."

TPL_H3_FONT_SIZE_LABEL="H3 Font Size"
TPL_H3 FONT_SIZE_DESC="H3 Font Size."

TPL_H4_FONT_SIZE_LABEL="H4 Font Size"
TPL_H4 FONT_SIZE_DESC="H4 Font Size."

TPL_H5_FONT_SIZE_LABEL="H5 Font Size"
TPL_H5 FONT_SIZE_DESC="H5 Font Size."

TPL_BTN_FONT_COLOR_LABEL="Button Font Color"
TPL_BTN_FONT_COLR_DESC="Button font color."
TPL_BTN_HFONT_COLOR_LABEL="Button Mouseover Color"
TPL_BTN_HFONT_COLR_DESC="Button mouseover font color."

TPL_BTN_TOP_BGCOLOR_LABEL="Button Top Color"
TPL_BTN_TOP_BGCOLOR_DESC="Button gradient top color."
TPL_BTN_BOTTOM_BGCOLOR_LABEL="Button Bottom Color"
TPL_BTN_BOTTOM_BGCOLOR_DESC="Button gradient bottom color."

; --------------------------------------------------------------------
; Template Logo Configuration Parameters

TPL_FIELDSET_LOGO="Logo Configuration Parameters"

TPL_LOGO_TYPE_LABEL="Logo Type"
TPL_LOGO_TYPE_DESC="Here you can choose if a Logo should be shown as Image or Text"

TPL_LOGO_IMG_LABEL="Logo Image"
TPL_LOGO_IMG_DESC="Select a Logo image from the media folder"

TPL_LOGO_TEXT_LABEL="Logo Text"
TPL_LOGO_TEXT_DESC="Enter a Text that will be shown in the Company Logo place"

TPL_LOGO_FONT_FAMILY_LABEL="Logo Font Family"
TPL_LOGO_FONT_FAMILY_DESC="Select your favorite font-family here"

TPL_LOGO_FONT_SIZE_LABEL="Logo Font Size (px)"
TPL_LOGO_FONT_SIZE_DESC=""

TPL_LOGO_FONT_COLOR_LABEL="Logo Font Color"
TPL_LOGO_FONT_COLOR_DESC=""

TPL_LOGO_FONT_STYLE_LABEL="Logo Font Style"
TPL_LOGO_FONT_STYLE_DESC="Select a font style here"

TPL_LOGO_FONT_WEIGHT_LABEL="Logo Font Weight"
TPL_LOGO_FONT_WEIGHT_DESC="Select a font weight here"

TPL_SLOGAN_TXT_LABEL="Slogan text"
TPL_SLOGAN_TXT_DESC="Enter a text that will be shown in the Company Slogan place"

TPL_SLOGAN_FONT_FAMILY_LABEL="Slogan Font Family"
TPL_SLOGAN_FONT_FAMILY_DESC="Select your favorite font-family here"

TPL_SLOGAN_FONT_SIZE_LABEL="Slogan Font Size (px)"
TPL_SLOGAN_FONT_SIZE_DESC=""

TPL_SLOGAN_FONT_COLOR_LABEL="Slogan Font Color"
TPL_SLOGAN_FONT_COLOR_DESC=""

TPL_SLOGAN_FONT_STYLE_LABEL="Slogan Font Style"
TPL_SLOGAN_FONT_STYLE_DESC="Select a font style here"

TPL_SLOGAN_FONT_WEIGHT_LABEL="Slogan Font Weight"
TPL_SLOGAN_FONT_WEIGHT_DESC="Select a font weight here"

TPL_LOGO_SIZE_LABEL="Logo size (in columns)"
TPL_LOGO_SIZE_DESC="Please select logo container grid width size, from 1 to 12"


; --------------------------------------------------------------------
; Template Grid Configuration Parameters

TPL_FIELDSET_SIDEBARS="Sidebars Configuration Parameters"

TPL_ASIDE_LEFT_WIDTH_LABEL="Left Sidebar Width (in columns)"
TPL_ASIDE_LEFT_WIDTH_DESC="Set left sidebar width in grid columns"

TPL_ASIDE_RIGHT_WIDTH_LABEL="Right Sidebar Width (in columns)"
TPL_ASIDE_RIGHT_WIDTH_DESC="Set right sidebar width in grid columns"


; --------------------------------------------------------------------
; Template Features Configuration Parameters

TPL_FIELDSET_FEATURES="Template Features"

TPL_FEATURE_TOTOP_LABEL="ToTop Button"
TPL_FEATURE_TOTOP_DESC="Select it if you want to display the ToTop button"

TPL_FEATURE_TOTOP_TEXT_LABEL="ToTop Text"
TPL_FEATURE_TOTOP_TEXT_DESC="Please input here ToTop button text."


; --------------------------------------------------------------------
; --------------------------------------------------------------------
; Content Translations

TPL_IN="in %s"
TPL_ON="on %s"
TPL_BY="posted by: %s"
TPL_WITH="with %s"

TPL_HITS="hits"
TPL_VIEWS="views"

TPL_COM_CONTENT_READ_MORE="More "
TPL_COM_CONTENT_MORE="More "
TPL_COM_CONTENT_READ_MORE_TITLE="More "

TPL_RESET="Forgot your password?"
TPL_REMIND="Forgot your username?"

; --------------------------------------------------------------------
; Footer Module

TPL_THEME_MOD_FOOTER_ALL_RIGHTS_RESERVED="All Rights Reserved"

; --------------------------------------------------------------------
; Gallery

TPL_COM_CONTENT_GALLERY_FILTER_SHOW_ALL="Show All"
TPL_COM_CONTENT_GALLERY_FILTER_BY_CATEGORY="Filter by category"

TPL_GALLERY_SHOW_FILTER_LABEL="Show Filter"
TPL_GALLERY_SHOW_FILTER_DESC="Select if you want to display Isotope sort filter"

; --------------------------------------------------------------------
; Footer

TPL_PRIVACY_POLICY="Privacy Policy"
TPL_TERMS_OF_USE="Terms of use"
TPL_ALL_RIGHTS_RESERVED="All Rights Reserved"

